@charset "UTF-8";

body {
    opacity: .01;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .01;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 52px;
}


.kv__img {
    position: relative;
    z-index: 9;

    & img {
        object-fit: cover;
        width: 100%;
        min-height: 360px;
    }
}


.kv__copy {
    width: fit-content;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    color: #fff;
    white-space: nowrap;
    text-align: center;

    .font-en {
        font-size: 2rem;
        display: block;
        letter-spacing: .04em;
        font-weight: 300;
    }

    .txt {
        display: block;
        font-size: 1rem;
        letter-spacing: .1em;
    }
}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}


.kv__scroll {
    max-width: 12px;
    width: 6px;
    position: absolute;
    bottom: -180px;
    left: 2%;
    transform: translate(0, -50%);
    z-index: 9;
    display: none;
}



@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translate(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 5%;
    bottom: -30px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
}


.kv .swiper-pagination-bullet {
    display: block;
    background: none;
    font-size: 1.2rem;
    margin: 0 5px !important;
    color: #897d44;
    opacity: 1;
    width: 30px;
    text-align: left;
    line-height: 1;
    transition: .3s ease-out;
    position: relative;
    opacity: .5;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background-color: #897d44;
        bottom: -.5em;
        left: 0;
    }

    & span {
        position: absolute;
        bottom: 0;
        left: 0;
        line-height: 1;
        transition: .3s;
    }
}

.kv .swiper-pagination-bullet-active {
    opacity: 1;

    & span {
        font-size: 1.8rem;
    }
}



@media screen and (min-width:768px) {

    .kv {
        margin-top: 62px;
    }


    .kv__copy {
        top: 50%;
        left: 50%;

        .font-en {
            font-size: min(6rem, 3vw);
        }

        .txt {
            font-size: min(2.4rem, 1.6vw);
        }
    }

}


@media screen and (min-width:1025px) {

    .kv {
        margin-top: 100px;
    }

    .kv__copy {
        top: 50%;
        left: 50%;

        .font-en {
            font-size: min(6rem, 3vw);
        }

        .txt {
            font-size: min(2.4rem, 1.6vw);
        }
    }

}

/*============================
   concept
============================*/
.concept {
    padding: 60px 0;
    background: url(../images/concept_bg.jpg) no-repeat 25% center/cover;
}


.conc__ttl {
    padding-top: 2em;
    border-top: solid 1px #575757;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;
        background-position: center center;
    }

    .conc__txtwrap {
        width: 56%;
        max-width: 410px;
    }

    .conc__ttl {
        padding-top: 2em;
    }

}

@media screen and (min-width:1025px) {
    .concept {
        padding: 220px 0;
    }

    .conc__txtwrap {
        width: 50%;
        max-width: 410px;
    }
}


/*============================
   about
============================*/

.about {
    padding: 60px 0 0;
}

.about__img {
    margin-bottom: 30px;
}

.about__txtwrap {
    border-top: solid 1px #575757;
}

.about__ttl {
    padding: 2em 0 0;


    .font-en {
        margin-bottom: 2em;
    }
}

@media screen and (min-width:768px) {
    .about {
        padding: 80px 0 0;
    }

    .about__flex {
        position: relative;
    }

    .about__flex::before {
        content: "";
        position: absolute;
        width: 45%;
        height: 1px;
        background: #575757;
        top: 0;
        right: 0;
    }

    .about__img {
        width: 50%;
        margin-bottom: 0;
    }

    .about__txtwrap {
        width: 45%;
        border: none;
    }

    .about__ttl {
        padding: 1em 0 0;

        .font-en {
            margin-bottom: 2em;
        }
    }

}

@media screen and (min-width:1025px) {
    .about {
        padding: 200px 0 0;
    }

    .about__img {
        width: 50%;
    }

    .about__txtwrap {
        width: 45%;
    }

    .about__ttl {
        padding: 1em 0 0;

        .font-en {
            margin-bottom: 2em;
        }
    }
}


/*============================
   commitment
============================*/

.commitment {
    padding: 60px 0 0;
}

.comm__flex {
    display: flex;
    flex-direction: column-reverse;
}

.comm__img {
    width: 75%;
    margin: 0 auto 30px;
}

.comm__txtwrap {
    border-top: solid 1px #575757;
}

.comm__ttl {
    padding: 2em 0 0;


    .font-en {
        margin-bottom: 2em;
    }
}

@media screen and (min-width:768px) {
    .commitment {
        padding: 80px 0 0;
    }

    .comm__flex {
        position: relative;
        flex-direction: row;
    }

    .comm__flex::before {
        content: "";
        position: absolute;
        width: 65%;
        height: 1px;
        background: #575757;
        top: 0;
        left: 0;
    }

    .comm__img {
        width: 30%;
        margin: 0;
    }

    .comm__txtwrap {
        width: 65%;
        border: none;
    }

    .about__ttl {
        padding: 1em 0 0;

        .font-en {
            margin-bottom: 2em;
        }
    }

}

@media screen and (min-width:1025px) {
    .commitment {
        padding: 150px 0 0;
    }


    .comm__flex::before {
        width: 65%;
        height: 1px;
    }

    .comm__img {
        width: 30%;
    }

    .comm__txtwrap {
        width: 65%;
    }

    .about__ttl {
        padding: 1em 0 0;

        .font-en {
            margin-bottom: 2em;
        }
    }

}

/*============================
   contents
============================*/
.contents {
    padding: 60px 0;
}

.cont__atc {
    width: 95%;
    margin: 0 0 20px auto;

    &:last-child {
        margin-bottom: 0;
    }

    & a {
        display: block;
        width: 100%;
        height: 200px;
        background: url(../images/contents_bg01.jpg) no-repeat center center/cover;
    }

    &:nth-child(2) a {
        background: url(../images/contents_bg02.jpg) no-repeat center center/cover;
    }

    &:nth-child(3) a {
        background: url(../images/contents_bg03.jpg) no-repeat center center/cover;
    }

    &:nth-child(4) a {
        background: url(../images/contents_bg04.jpg) no-repeat center center/cover;
    }

    &:nth-child(5) a {
        background: url(../images/contents_bg05.jpg) no-repeat center center/cover;
    }

}

.cont__h3 {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: .5em 1em;
    background: rgba(0, 0, 0, .45);
    color: #fff;
    display: flex;
    align-items: center;

    .txt {
        margin-left: .5em;
    }
}

@media screen and (min-width:768px) {
    .contents {
        padding: 80px 0;
    }

    .cont__items {
        width: 95%;
        margin: 0 0 0 auto;
        max-width: 1615px;
    }

    .cont__atc {
        width: 100%;
        margin: 0 0 20px;


        &:nth-child(1) {
            width: 100%;
        }

        & a {
            height: 260px;
        }

        &:nth-child(2) {
            width: 60%;
        }

        &:nth-child(3) {
            width: 37%;
        }

        &:nth-child(4) {
            width: 60%;
            margin-bottom: 0;
        }

        &:nth-child(5) {
            width: 37%;
        }

    }

    .cont__h3 {
        padding: .75em 1em;

    }

}

@media screen and (min-width:1025px) {
    .contents {
        padding: 200px 0;
        max-width: 1920px;
        margin: 0 auto;
    }

    .cont__items {
        width: 95%;
        margin: 0 0 0 auto;
    }

    .cont__atc {
        width: 100%;
        margin: 0 0 40px;

        & a {
            height: 466px;
        }


    }

    .cont__h3 {
        padding: 1em 1em;

        .txt {
            margin-left: 1em;
        }

    }
}

/*============================
   staff
============================*/

.staff {
    padding: 60px 0;
    background: url(../images/staff_bg.jpg) no-repeat center center/cover;
}

.staff__box {
    padding: 30px 5% 60px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 105%;
        height: 100%;
        background: rgba(255, 255, 255, .6);
        top: 0;
        left: 0;
    }
}

.staff__ttl {
    .font-en {
        margin-bottom: 2em;
    }
}

.staff__items {
    margin-top: -30px;
    position: relative;
}

.staff__atc {
    width: 90%;
    margin: 0 0 50px auto;

    & a {
        display: block;
        width: 100%;
        height: 100%;
    }

    &:last-child {
        margin: 0 auto 0 0;
    }

}

.staff__h3 {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    padding: 1.5em 1em;

    .font-en {
        margin-bottom: .5em;
    }
}

.staff__btn02 {
    position: absolute;
    width: 60px;
    top: 0;
    right: 5%;
    transform: translate(0, -50%);
    z-index: 9;
}

@media screen and (min-width:768px) {
    .staff {
        padding: 80px 0;
    }

    .staff__flex {
        align-items: center;
    }

    .staff__box {
        padding: 40px 10% 60px 5%;
        width: 50%;
        margin-top: 30px;

        &::before {
            width: 105%;
            top: 0;
            left: auto;
            right: 0;
        }
    }

    .staff__ttl {
        .font-en {
            margin-bottom: 2em;
        }
    }

    .staff__items {
        width: 55%;
        margin: 0 0 0 -5%;
    }

    .staff__atc {
        width: 48%;
        margin: 0;

        &:last-child {
            margin: 0;
        }

    }

    .staff__h3 {
        padding: 1.5em 1em;
    }

    .staff__btn02 {
        width: 60px;
        top: 0;
        right: 5%;
    }

}

@media screen and (min-width:1025px) {
    .staff {
        padding: 200px 0 120px;
    }

    .staff__flex {
        align-items: flex-start;
    }

    .staff__box {
        padding: 30px 10% 80px 0;
        width: 50%;
        margin-top: 80px;

        &::before {
            width: 110%;
            top: 0;
            left: auto;
            right: 0;
        }
    }

    .staff__txt {
        max-width: 356px;
    }

    .staff__items {
        width: 55%;
        margin: 0 0 0 -5%;
    }

    .staff__atc {
        width: 48%;
        max-width: 385px;

    }


    .staff__btn02 {
        width: auto;
        top: 0;
        right: 5%;
    }
}

/*============================
   recruit
============================*/
.recruit {
    padding: 80px 0;
    background: url(../images/recruit_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.rec__ttl {
    .font-en {
        font-size: 4rem;
    }

    .txt {
        margin-top: .5em;
    }
}

.rec__txt {
    line-height: 2;
}

.rec__btn {
    width: 240px;
}

@media screen and (min-width:768px) {
    .recruit {
        padding: 100px 0;
    }

    .rec__ttl {
        .font-en {
            font-size: 6rem;
        }

    }

    .rec__txt {
        text-align: center;
        line-height: 3;
    }

    .rec__btn {
        width: 280px;
    }

}

@media screen and (min-width:1025px) {
    .recruit {
        padding: 200px 0 160px;
    }

    .rec__ttl {
        .font-en {
            font-size: 9.6rem;
        }

    }

    .rec__btn {
        width: 314px;
    }
}